﻿
.section{
	margin-bottom:40px;
	width:100%; height:auto;
	border:3px solid #0059a7;
	padding:10px;	
	box-sizing:border-box;
	overflow:hidden;
}
.sec-txt{
	padding:25px 0px;
}
.center{
	text-align:center;
}
.float{
	float:left;
	margin-right:10px;
}
.img img{
	display:block;
	width:100%; height:auto;
}
.check-list{
	border:6px solid #e70012;
	box-sizing:border-box;
	border-radius:8px;
	padding:40px 10px;
	position:relative;
}
.check-list h3{
	position:absolute;
	left:8px;
	top:-13px;
}
.check-shubetsu{
	text-align:right;
	padding:10px 0;
}

.list{
	overflow:hidden;
}
.box{
	float:left;
	width:33.333%;
	box-sizing:border-box;
	padding:10px;
	
}
#right .right_section .box h4 a{
	font-size:20px;
	font-weight:bold;
}
.box .thumb{
	margin-bottom:10px;
}
.box img,.box a{
	display:block;
	width:100%; height:auto;
}
.link-area{
	overflow:hidden;
}
.link-area li{
	float:left;
	margin-right:20px;
}





@media screen and (max-width:480px){
	.float{
		max-width:160px;
		height:auto;
		display:block;
	}

	.link-area{
		overflow:hidden;
		margin:auto;
		margin-bottom:40px;
		width:200px;
	}
	.link-area li{
		float:none;
		margin-right:0;
		width:100%;
		max-width:200px;
		height:auto;
		margin-bottom:20px;
	}
	.link-area li:nth-child(2){
		float:none;
		margin-right:0;
	}
	.link-area li a,.link-area li img{
		width:100%;
		height:auto;
		display:block;
	}

.box{
	width:100%;
	padding:20px;
	padding-bottom:10px;
	box-sizing:border-box;
	float:none;
}
}